Subject: Fw: Stanford OR - Summer Intern
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 Feb 2000 00:23:00 -0800 (PST)

Stinson,

Should we get him as well?
It seems he has the right skills. 
We might have maxed out on the
number of summer interns through
the A/A program. We would have to
hire him directly.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 02/29/2000 
08:20 AM ---------------------------

"Shikhar Ranjan" <[email-masked]> on 02/28/2000 02:31:39 PM
To: [email-masked]
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Fw: Stanford OR - Summer Intern

Hi Ravi:

I had sent an email about a week back with my resume for the summer
internship. I think the address I sent it to was not correct, so I am
resending it. I will also tell the others in the group to send there resumes
to you. Thanks.

Regards,
Shikhar
------------------------
Shikhar Ranjan
PhD Student
Management Science & Engineering
Stanford University CA
(650) 497 5762

----- Original Message -----
From: Shikhar Ranjan <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Sunday, February 20, 2000 5:24 PM
Subject: Stanford OR - Summer Interns

> Hi Ravi:
>
> Please find attached my resume for the summer internship program. I
> apologize for the delay. We actually lost your contact info. Please let me
> know if you will need any additional information and/or a cover letter
> besides the resume and I can send it right away.
>
> Thanks
>
> Regards,
> Shikhar
> ------------------------
> Shikhar Ranjan
> PhD Student
> Management Science & Engineering
> Stanford University CA
> (650) 497 5762
>

 - Resume00-ENE.doc